AutoCad 2017 – czy będzie mógł on pracować na Windows 10?

Windows 10, to system operacyjny, który od prawie roku, coraz śmielej poczyna sobie na rynku oprogramowania komputerowego. Nic w tym dziwnego. Jest on przecież w 100 procentach darmowy, szybko i łatwo się go instaluje… Wreszcie, jako narzędzie pracy jest on bardzo wygodny i wydajny. Problem polega na tym, że nie wszystkie programy muszą na nim dobrze pracować. Jednym z nich, może być AutoCad 2017

 


Dlaczego popularny AutoCad miałby nie współpracować z „dziesiątką”?

Odpowiedź na pytanie zadane w śródtytule, jest aż nazbyt prosta. Choć Windows 10, powinien być systemem zupełnie nie wpływającym na inne aplikacje, tak właśnie nie jest.

Problem polega na narzędziu NET! Framework. To niewielkie oprogramowanie, ma ogromny wpływ na tekstury graficzne, wyświetlane na ekranie naszego komputera. W przypadku komputerów z zainstalowanym systemem Windows 10, mamy do czynienia z Frameworkiem w wersji 4.6. Niestety, ta wersja oprogramowania nie jest kompatybilna z niektórym produktami firmy AutoDesk.

Co zrobić, by AutoCad 2017 współpracował z Windows 10?

Odpowiedź jest prosta – wystarczy wejść na… stronę producenta tego narzędzia. W przypadku aplikacji w wersji 2017, raczej taki problem nie powinien się tu pojawić. Problem dotyczy głównie narzędzi w wersjach wcześniejszych (np z 2014 czy 2015 roku).

Jeśli posiadamy system operacyjny Windows 10, zawsze możemy zdecydować się na jego przywrócenie do poprzedniej wersji. Oczywiście, musimy to zrobić w limicie 30 dni.

Możemy też sprawdzić, z jakim Frameworkiem mamy do czynienia. Często usunięcie jednego, nietypowego narzędzia, może doprowadzić do poważnych trudności w wykonywaniu swojej pracy. Jeśli posiadamy na swoim komputerze wersję Frameworka 6,4 a zależy nam na wcześniejszej wersji narzędzia, zawsze możemy ją ponownie zainstalować.

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *